#!/bin/bash

echo -n Adja meg az evet:
read ev 
echo -n Adaja meg a honapot:
read honap 
echo -n Adja meg a napot:
read nap
printf "A dátum: %4d-%02d-%02d\n" $ev $honap $nap

#Tue Dec 6 13:03:54 CET 2011
#tballa
